aboutsummaryrefslogtreecommitdiff
path: root/sys/cluster
diff options
context:
space:
mode:
authorrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2006-12-15 23:25:25 +0000
committerrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2006-12-15 23:25:25 +0000
commitc74c516f8b59e751598f13915444d527353108af (patch)
tree4be3c1c613b9f51665dc5290817b0e52f5b47215 /sys/cluster
parenta3e5f6aa2ef2d8bf2c89023b5b9c06c5eadd9be0 (diff)
downloadslackbuilds-c74c516f8b59e751598f13915444d527353108af.tar.gz
slackbuilds-c74c516f8b59e751598f13915444d527353108af.tar.bz2
util-vserver: fixed signature checking
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@930 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'sys/cluster')
-rwxr-xr-xsys/cluster/util-vserver/util-vserver.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/sys/cluster/util-vserver/util-vserver.SlackBuild b/sys/cluster/util-vserver/util-vserver.SlackBuild
index eacf4b59..8a092cfa 100755
--- a/sys/cluster/util-vserver/util-vserver.SlackBuild
+++ b/sys/cluster/util-vserver/util-vserver.SlackBuild
@@ -61,10 +61,10 @@ mkdir -p $SRC_DIR
if [ "$RTOOL" == "wget" ] && [ ! -f "$SRC_DIR/$SRC" ]; then
wget "$URL" -O "$SRC_DIR/$SRC" || exit $ERROR_WGET
- wget "$URL.sig" -O "$SRC_DIR/$SRC.sig" || exit $ERROR_WGET
+ wget "$URL.asc" -O "$SRC_DIR/$SRC.asc" || exit $ERROR_WGET
fi
-gpg --verify $SRC_DIR/$SRC.sig $SRC || echo WARNING: Could not check signature or WRONG signature found.
+gpg --verify $SRC_DIR/$SRC.asc $SRC || exit $ERROR_GPG
TMP="$TMP/$PACKAGE"
rm -rf $TMP